/* MODERN CIVI AND WEBFORM CSS */
* {
    box-sizing: border-box;
}
.block-civicrm::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#crm-create-new-link.button {
    font-size: inherit;
}
#search-form input#edit-keys, 
#block-search-form .form-item-search-block-form input {
    margin-bottom: 0;
    margin-right: 0;
    width: 100%;
}
.crm-container fieldset,
fieldset {
    border: medium none;
    background: transparent;
}
.crm-container fieldset legend,
fieldset legend {
    background: #dadad9 none repeat scroll 0 0;
    border-radius: 0;
    color: #484643;
    display: block;
    font-size: 20px;
    font-weight: normal;
    height: auto;
    left: 0;
    margin-bottom: 15px;
    padding: 5px 15px;
    position: relative;
    text-shadow: none;
    top: 0;
    width: 100%;
    border-radius: 5px;
    border: none;
}
.page-civicrm-contribute form#Main,
form.webform-client-form,
.page-civicrm #crm-main-content-wrapper > form {
    background: #eee none repeat scroll 0 0;
    border-radius: 10px;
    padding: 25px 12.5%;
}
/*.page-civicrm-contribute #crm-main-content-wrapper {
    margin: 0 auto;
    max-width: 700px;
}*/
#crm-submit-buttons {
    width: auto;
}
#crm-container.crm-public #crm-submit-buttons {
    display: inline-block;
    height: auto;
}
#crm-container.crm-public #crm-submit-buttons input#_qf_Main_upload-bottom {
    font-size: 1.5em;
    padding: 10px 15px;
}
.crm-container a.button, 
.crm-container a.button:link, 
.crm-container a.button:visited,
.crm-container a.crm-invoiceButton, 
.crm-container a.crm-invoiceButton:link, 
.crm-container a.crm-invoiceButton:visited,  
.crm-container input.crm-form-submit, 
.crm-container .ui-dialog-buttonset .ui-button, 
.crm-container input.form-submit, 
.crm-container .crm-button, 
#crm-container input[type="button"], 
#crm-container input.form-submit-inline, 
#crm-container .crm-button,
#search-block-form input.form-submit, 
#search-form input.form-submit{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.crm-container .crm-button input[type="button"], 
.crm-container .crm-button input[type="submit"], 
.crm-container .crm-button input.form-submit, 
.crm-container .crm-button input.form-submit-inline, 
#crm-container .crm-button input[type="button"], 
#crm-container .crm-button input.form-submit, 
#crm-container .crm-button input.form-submit-inline,
input.form-submit, 
a.button,
.crm-container a.button,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container a.crm-invoiceButton:visited,  
.crm-container input.crm-form-submit, 
.crm-container .ui-dialog-buttonset .ui-button,
#search-block-form input.form-submit, 
#search-form input.form-submit {
    background-color: #008fd5;
    border: medium none;
    color: #fff;
    text-shadow: none;
    padding: 10px 15px;
    margin-top: 15px;
    transition: all 0.1s ease-in-out 0s;
    background-image: none;
    border-radius: 3px;
    font-size: 18px;
    width: auto;
    height: auto;
    text-indent: 0;
}
.crm-container .crm-button-icon{
	display: none;
}
#crm-container.crm-public #crm-submit-buttons input[type="submit"]:hover,
input.form-submit:hover,
a.button:hover,
.crm-container a.button:hover,
.crm-container a.crm-invoiceButton:hover,  
.crm-container input.crm-form-submit:hover, 
.crm-container .ui-dialog-buttonset .ui-button:hover,
#search-block-form input.form-submit:hover, 
#search-form input.form-submit:hover {
    background-color: #005187;
}
.crm-container .crm-section .label, 
.crm-container-snippet .crm-section .label {
    float: none;
    text-align: left;
    width: auto;
}
.crm-container .crm-section .content, 
.crm-container-snippet .crm-section .content {
    margin-left: 0;
}
#crm-container.crm-public .crm-section, 
#crm-container.crm-public .messages.help, 
#crm-container.crm-public #crm-submit-buttons {
    margin: 0;
}
#crm-container.crm-public .crm-section > .crm-section {
    margin: 0;
}
#crm-container div#printer-friendly {
    display: none;
}
.crm-public-footer {
    display: none;
}
#crm-container.crm-public input[type="text"], 
#crm-container.crm-public select, 
.crm-container .resizable-textarea textarea,
#crm-container.crm-public textarea,
input.form-text, 
input.form-tel, 
input.form-email, 
input.form-url, 
input.form-search, 
input.form-number, 
input.form-color, 
textarea.form-textarea, 
select.form-select {
    border-radius: 3px;
    margin: 5px 0 10px;
    padding: 10px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #b7b7b7;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
}
#crm-container.crm-public input[type="text"], 
#crm-container.crm-public select, 
.crm-container .resizable-textarea textarea,
input.form-text, 
input.form-tel, 
input.form-email, 
input.form-url, 
input.form-search, 
input.form-number, 
input.form-color, 
select.form-select {
    height: 45px;
}
#crm-container.crm-public select,
select.form-select {
    -moz-appearance: none;
    -webkit-appearance: none; 
    background: #fff url("/sites/all/themes/responsive_bartik/images/icon-dropdown-arrow-dk.png") no-repeat scroll right 10px center;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: "";
    width: 100%;
}
.select2-container {
    width: 100% !important;
}
.crm-container .select2-container .select2-choice abbr{
	top: 10px;
}
#crm-container.crm-public input[type="text"]:hover, 
#crm-container.crm-public select:hover, 
.crm-container .resizable-textarea textarea:hover,
input.form-text:hover, 
input.form-tel:hover, 
input.form-email:hover, 
input.form-url:hover, 
input.form-search:hover, 
input.form-number:hover, 
input.form-color:hover, 
textarea.form-textarea:hover, 
select.form-select:hover {
    border-color: #63625f;
}
#crm-container.crm-public input[type="text"]:focus, 
#crm-container.crm-public select:focus, 
.crm-container .resizable-textarea textarea:focus,
input.form-text:focus, 
input.form-tel:focus, 
input.form-email:focus, 
input.form-url:focus, 
input.form-search:focus, 
input.form-number:focus, 
input.form-color:focus, 
textarea.form-textarea:focus, 
select.form-select:focus {
    border-color: #0a8ccd;
}
.crm-container div.form-item {
    padding: 0;
}
input.form-checkbox, 
input.form-radio {
    margin: 2px 15px 2px 0;
}
#crm-container.crm-public input[type="radio"] {
    margin-right: 5px;
}
.crm-container .crm-button.crm-icon-button{
	padding: 0;
}

/* FORM ERROR STYLING */
.crm-container .crm-error, .crm-container .crm-inline-error {
    background: orange none repeat scroll 0 0;
    border-radius: 4px;
    color: white;
    display: inline-block;
    font-weight: bold;
    padding: 10px 15px;
}
.messages.status.no-popup {
    border-radius: 10px;
    padding: 20px;
}
.crm-container .crm-marker {
    color: #3b3b3b;
}

@media all and (max-width:540px){
	.page-civicrm-contribute form#Main, 
	form.webform-client-form,
	.page-civicrm #crm-main-content-wrapper > form{
		padding: 20px;
	}
}
/* END MODERN CIVI CSS */